
Finalization Pharmadex for Mozambique, Bangladesh, Namibia, Ethiopia - Bug #1917

Letters while submit and screening

07/28/2016 05:39 AM - Oleksii Kurasov

Status: Closed Start date: 07/28/2016

Priority: Immediate Due date: 07/29/2016

Assignee: Oleksii Kurasov % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

When STAFF user performs screening, Pharmadex generates completely ugly and wrong deficiency letter and sometimes do not

generate sample request letter. Affected all users. Workaround is to prepare letters outside Pharmadex in MS Word. Because of the

issue Pharmadex generated letters are unusable. Asknowelegement letter must be chek as well. Good solution is to fix it

History

#1 - 07/29/2016 04:35 AM - Oleksii Kurasov

- Priority changed from Normal to Immediate

#2 - 08/03/2016 03:41 PM - Oleksii Kurasov

- Status changed from New to In Progress

#3 - 08/04/2016 10:33 AM - Oleksii Kurasov

- Status changed from In Progress to Closed
